{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cdrkit/libusal",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libusal_install",
            "desc": "测试libusal软件包是否能够成功安装"
        },
        {
            "name": "test_libusal_uninstall",
            "desc": "测试libusal软件包是否能够成功卸载"
        },
        {
            "name": "test_libusal_check_install",
            "desc": "测试检查libusal软件包是否已正确安装"
        },
        {
            "name": "test_libusal_version",
            "desc": "测试查询libusal软件包的版本信息"
        }
    ]
}